Okay
  Public Ticket #2590014
No valid plugins were found.
Closed

Comments

  • John started the conversation

    I have been using the theme, which was bundled in my betheme site. I bought a new license today so that I can upgrade it in the theme. When trying to install, I am getting an error: The package could not be installed. 

    Attached files:  Error.jpg

  • John replied

    I figured it out. Had to unzip the file to find the installable zip folder.  JS

  •  116
    Kristof replied

    Hello John,

    Thank you for your feedback!
    If you have any other question, feel free to ask.

    Best Regards,
    Kristof Molnar | Kreatura Support Team